.dxWeb_rpHeaderTopLeftCorner_Glass2,
.dxWeb_rpHeaderTopRightCorner_Glass2,
.dxWeb_rpBottomLeftCorner_Glass2,
.dxWeb_rpBottomRightCorner_Glass2,
.dxWeb_rpTopLeftCorner_Glass2,
.dxWeb_rpTopRightCorner_Glass2,
.dxWeb_rpGroupBoxBottomLeftCorner_Glass2,
.dxWeb_rpGroupBoxBottomRightCorner_Glass2,
.dxWeb_rpGroupBoxTopLeftCorner_Glass2,
.dxWeb_rpGroupBoxTopRightCorner_Glass2,
.dxWeb_mHorizontalPopOut_Glass2,
.dxWeb_mVerticalPopOut_Glass2,
.dxWeb_mVerticalPopOutRtl_Glass2,
.dxWeb_mSubMenuItem_Glass2,
.dxWeb_mSubMenuItemChecked_Glass2,
.dxWeb_mScrollUp_Glass2,
.dxWeb_mScrollDown_Glass2,
.dxWeb_tcScrollLeft_Glass2,
.dxWeb_tcScrollRight_Glass2,
.dxWeb_tcScrollLeftHover_Glass2,
.dxWeb_tcScrollRightHover_Glass2,
.dxWeb_tcScrollLeftPressed_Glass2,
.dxWeb_tcScrollRightPressed_Glass2,
.dxWeb_tcScrollLeftDisabled_Glass2,
.dxWeb_tcScrollRightDisabled_Glass2,
.dxWeb_nbCollapse_Glass2,
.dxWeb_nbExpand_Glass2,
.dxWeb_splVSeparator_Glass2,
.dxWeb_splVSeparatorHover_Glass2,
.dxWeb_splHSeparator_Glass2,
.dxWeb_splHSeparatorHover_Glass2,
.dxWeb_splVCollapseBackwardButton_Glass2,
.dxWeb_splVCollapseBackwardButtonHover_Glass2,
.dxWeb_splHCollapseBackwardButton_Glass2,
.dxWeb_splHCollapseBackwardButtonHover_Glass2,
.dxWeb_splVCollapseForwardButton_Glass2,
.dxWeb_splVCollapseForwardButtonHover_Glass2,
.dxWeb_splHCollapseForwardButton_Glass2,
.dxWeb_splHCollapseForwardButtonHover_Glass2,
.dxWeb_pcCloseButton_Glass2,
.dxWeb_pcPinButton_Glass2,
.dxWeb_pcRefreshButton_Glass2,
.dxWeb_pcCollapseButton_Glass2,
.dxWeb_pcMaximizeButton_Glass2,
.dxWeb_pcSizeGrip_Glass2,
.dxWeb_pcSizeGripRtl_Glass2,
.dxWeb_pPopOut_Glass2,
.dxWeb_pPopOutDisabled_Glass2,
.dxWeb_pAll_Glass2,
.dxWeb_pAllDisabled_Glass2,
.dxWeb_pPrev_Glass2,
.dxWeb_pPrevDisabled_Glass2,
.dxWeb_pNext_Glass2,
.dxWeb_pNextDisabled_Glass2,
.dxWeb_pLast_Glass2,
.dxWeb_pLastDisabled_Glass2,
.dxWeb_pFirst_Glass2,
.dxWeb_pFirstDisabled_Glass2,
.dxWeb_tvColBtn_Glass2,
.dxWeb_tvColBtnRtl_Glass2,
.dxWeb_tvExpBtn_Glass2,
.dxWeb_tvExpBtnRtl_Glass2,
.dxWeb_fmFolder_Glass2,
.dxWeb_fmFolderLocked_Glass2,
.dxWeb_fmCreateButton_Glass2,
.dxWeb_fmMoveButton_Glass2,
.dxWeb_fmRenameButton_Glass2,
.dxWeb_fmDeleteButton_Glass2,
.dxWeb_fmRefreshButton_Glass2,
.dxWeb_fmDwnlButton_Glass2,
.dxWeb_fmCreateButtonDisabled_Glass2,
.dxWeb_fmMoveButtonDisabled_Glass2,
.dxWeb_fmRenameButtonDisabled_Glass2,
.dxWeb_fmDeleteButtonDisabled_Glass2,
.dxWeb_fmRefreshButtonDisabled_Glass2,
.dxWeb_fmDwnlButtonDisabled_Glass2,
.dxWeb_fmThumbnailCheck_Glass2,
.dxWeb_ucClearButton_Glass2,
.dxWeb_isPrevBtnHor_Glass2,
.dxWeb_isNextBtnHor_Glass2,
.dxWeb_isPrevBtnVert_Glass2,
.dxWeb_isNextBtnVert_Glass2,
.dxWeb_isPrevPageBtnHor_Glass2,
.dxWeb_isNextPageBtnHor_Glass2,
.dxWeb_isPrevPageBtnVert_Glass2,
.dxWeb_isNextPageBtnVert_Glass2,
.dxWeb_isPrevBtnHorDisabled_Glass2,
.dxWeb_isNextBtnHorDisabled_Glass2,
.dxWeb_isPrevBtnVertDisabled_Glass2,
.dxWeb_isNextBtnVertDisabled_Glass2,
.dxWeb_isPrevPageBtnHorDisabled_Glass2,
.dxWeb_isNextPageBtnHorDisabled_Glass2,
.dxWeb_isPrevPageBtnVertDisabled_Glass2,
.dxWeb_isNextPageBtnVertDisabled_Glass2,
.dxWeb_isDot_Glass2,
.dxWeb_isDotDisabled_Glass2,
.dxWeb_isDotSelected_Glass2,
.dxWeb_isPlayBtn_Glass2,
.dxWeb_isPauseBtn_Glass2,
.dxWeb_igCloseButton_Glass2,
.dxWeb_igNextButton_Glass2,
.dxWeb_igPrevButton_Glass2,
.dxWeb_igPlayButton_Glass2,
.dxWeb_igPauseButton_Glass2,
.dxWeb_igNavigationBarMarker_Glass2
 {
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
    display:block;
}

.dxWeb_edtCheckBoxChecked_Glass2,
.dxWeb_edtCheckBoxUnchecked_Glass2,
.dxWeb_edtCheckBoxGrayed_Glass2,
.dxWeb_edtCheckBoxCheckedDisabled_Glass2,
.dxWeb_edtCheckBoxUncheckedDisabled_Glass2,
.dxWeb_edtCheckBoxGrayedDisabled_Glass2 {
	background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
    width: 15px;
    height: 15px;
}
.dxWeb_edtCheckBoxUnchecked_Glass2 {
	background-position: -41px -99px;
}
.dxWeb_edtCheckBoxChecked_Glass2 {
	background-position: -56px -99px;
}
.dxWeb_edtCheckBoxGrayed_Glass2 {
	background-position: -71px -99px;
}
.dxWeb_edtCheckBoxUncheckedDisabled_Glass2 {
	background-position: -86px -99px;
}
.dxWeb_edtCheckBoxCheckedDisabled_Glass2 {
	background-position: -101px -99px;
}
.dxWeb_edtCheckBoxGrayedDisabled_Glass2 {
	background-position: -116px -99px;
}

.dxWeb_mScrollUp_Glass2, .dxWeb_mScrollDown_Glass2
{
	margin: auto;
}

.dxWeb_rpHeaderTopLeftCorner_Glass2 {
    background-position: -104px -88px;
    width: 5px;
    height: 5px;
}

.dxWeb_rpHeaderTopRightCorner_Glass2 {
    background-position: -117px -88px;
    width: 5px;
    height: 5px;
}

.dxWeb_rpBottomLeftCorner_Glass2 {
    background-position: -78px -88px;
    width: 5px;
    height: 5px;
}

.dxWeb_rpBottomRightCorner_Glass2 {
    background-position: -91px -88px;
    width: 5px;
    height: 5px;
}

.dxWeb_rpTopLeftCorner_Glass2 {
    background-position: -52px -88px;
    width: 5px;
    height: 5px;
}

.dxWeb_rpTopRightCorner_Glass2 {
    background-position: -65px -88px;
    width: 5px;
    height: 5px;
}

.dxWeb_rpGroupBoxBottomLeftCorner_Glass2 {
    background-position: -26px -88px;
    width: 5px;
    height: 5px;
}

.dxWeb_rpGroupBoxBottomRightCorner_Glass2 {
    background-position: -39px -88px;
    width: 5px;
    height: 5px;
}

.dxWeb_rpGroupBoxTopLeftCorner_Glass2 {
    background-position: 0px -88px;
    width: 5px;
    height: 5px;
}

.dxWeb_rpGroupBoxTopRightCorner_Glass2 {
    background-position: -13px -88px;
    width: 5px;
    height: 5px;
}

.dxWeb_mHorizontalPopOut_Glass2 {
    background-position: -92px -50px;
    width: 5px;
    height: 3px;
}

.dxWeb_mVerticalPopOut_Glass2 {
    background-position: -105px -50px;
    width: 4px;
    height: 8px;
}

.dxWeb_mVerticalPopOutRtl_Glass2 {
    background-position: -145px -50px;
    width: 4px;
    height: 8px;
}

.dxWeb_mSubMenuItem_Glass2 {
    background-position: -48px -50px;
    width: 14px;
    height: 14px;
}

.dxWeb_mSubMenuItemChecked_Glass2 {
    background-position: -70px -50px;
    width: 14px;
    height: 14px;
}

.dxWeb_mScrollUp_Glass2 {
    background-position: -117px -50px;
    width: 7px;
    height: 5px;
}

.dxWeb_mScrollDown_Glass2 {
    background-position: -133px -50px;
    width: 7px;
    height: 5px;
}

.dxWeb_tcScrollLeft_Glass2 {
	background-position: -129px -62px;
    width: 7px;
    height: 7px;
}

.dxWeb_tcScrollRight_Glass2 {
	background-position: -137px -62px;
    width: 7px;
    height: 7px;
}

.dxWeb_tcScrollLeftHover_Glass2 {
	background-position: -129px -70px;
    width: 7px;
    height: 7px;
}
.dxWeb_tcScrollRightHover_Glass2 {
	background-position: -137px -70px;
    width: 7px;
    height: 7px;
}

.dxWeb_tcScrollLeftPressed_Glass2 {
	background-position: -129px -78px;
    width: 7px;
    height: 7px;
}
.dxWeb_tcScrollRightPressed_Glass2 {
	background-position: -137px -78px;
    width: 7px;
    height: 7px;
}

.dxWeb_tcScrollLeftDisabled_Glass2 {
	background-position: -129px -86px;
    width: 7px;
    height: 7px;
}
.dxWeb_tcScrollRightDisabled_Glass2  {
	background-position: -137px -86px;
    width: 7px;
    height: 7px;
}

.dxWeb_nbCollapse_Glass2 {
    background-position: -129px 0px;
    width: 13px;
    height: 15px;
}

.dxWeb_nbExpand_Glass2 {
    background-position: -129px -23px;
    width: 13px;
    height: 15px;
}

.dxWeb_splVSeparator_Glass2 {
    background-position: -92px -62px;
    width: 6px;
    height: 18px;
}

.dxWeb_splVSeparatorHover_Glass2 {
    background-position: -99px -62px;
    width: 6px;
    height: 18px;
}

.dxWeb_splHSeparator_Glass2 {
    background-position: -58px -74px;
    width: 18px;
    height: 6px;
}

.dxWeb_splHSeparatorHover_Glass2 {
    background-position: -58px -81px;
    width: 18px;
    height: 6px;
}

.dxWeb_splVCollapseBackwardButton_Glass2 {
    background-position: -30px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splVCollapseBackwardButtonHover_Glass2 {
    background-position: -37px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splHCollapseBackwardButton_Glass2 {
    background-position: 0px -74px;
    width: 7px;
    height: 6px;
}

.dxWeb_splHCollapseBackwardButtonHover_Glass2 {
    background-position: 0px -81px;
    width: 7px;
    height: 6px;
}

.dxWeb_splVCollapseForwardButton_Glass2 {
    background-position: -44px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splVCollapseForwardButtonHover_Glass2 {
    background-position: -51px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splHCollapseForwardButton_Glass2 {
    background-position: -15px -74px;
    width: 7px;
    height: 6px;
}

.dxWeb_splHCollapseForwardButtonHover_Glass2 {
    background-position: -15px -81px;
    width: 7px;
    height: 6px;
}
.dxWeb_pcCloseButton_Glass2,
.dxWeb_pcPinButton_Glass2,
.dxWeb_pcRefreshButton_Glass2,
.dxWeb_pcCollapseButton_Glass2,
.dxWeb_pcMaximizeButton_Glass2 {
    width: 15px;
    height: 14px;
}
.dxWeb_pcCloseButton_Glass2 {
    background-position: 0px -50px;
}

.dxWeb_pcPinButton_Glass2 {
    background-position: -19px -165px;
}
.dxpcPinButtonChecked_Glass2 .dxWeb_pcPinButton_Glass2,
.dxpc-pinBtnChecked .dxWeb_pcPinButton_Glass2 {
    background-position: -37px -165px;
 }
 
.dxWeb_pcRefreshButton_Glass2 {
    background-position: -1px -165px;
}

.dxWeb_pcCollapseButton_Glass2 {
    background-position: -91px -165px;
}
.dxpcCollapseButtonChecked_Glass2 .dxWeb_pcCollapseButton_Glass2,
.dxpc-collapseBtnChecked .dxWeb_pcCollapseButton_Glass2 {
    background-position: -109px -165px;
}
 
.dxWeb_pcMaximizeButton_Glass2 {
    background-position: -73px -165px;
}
.dxpcMaximizeButtonChecked_Glass2 .dxWeb_pcMaximizeButton_Glass2,
.dxpc-maximizeBtnChecked .dxWeb_pcMaximizeButton_Glass2 {
    background-position: -55px -165px;
 }

.dxWeb_pcSizeGrip_Glass2 {
    background-position: -24px -50px;
    width: 16px;
    height: 16px;
}

.dxWeb_pcSizeGripRtl_Glass2 {
    background-position: -109px -62px;
    width: 16px;
    height: 16px;
}

.dxWeb_pPopOut_Glass2 {
    background-position: -150px 0px;
    width: 9px;
    height: 14px;
}

.dxWeb_pPopOutDisabled_Glass2 {
    background-position: -150px -22px;
    width: 9px;
    height: 14px;
}

.dxWeb_pAll_Glass2 {
    background-position: 0px 0px;
    width: 21px;
    height: 17px;
}

.dxWeb_pAllDisabled_Glass2 {
    background-position: 0px -25px;
    width: 21px;
    height: 17px;
}

.dxWeb_pPrev_Glass2 {
    background-position: -105px 0px;
    width: 16px;
    height: 17px;
}

.dxWeb_pPrevDisabled_Glass2 {
    background-position: -105px -25px;
    width: 16px;
    height: 17px;
}

.dxWeb_pNext_Glass2 {
    background-position: -81px 0px;
    width: 16px;
    height: 17px;
}

.dxWeb_pNextDisabled_Glass2 {
    background-position: -81px -25px;
    width: 16px;
    height: 17px;
}

.dxWeb_pLast_Glass2 {
    background-position: -55px 0px;
    width: 18px;
    height: 17px;
}

.dxWeb_pLastDisabled_Glass2 {
    background-position: -55px -25px;
    width: 18px;
    height: 17px;
}

.dxWeb_pFirst_Glass2 {
    background-position: -29px 0px;
    width: 18px;
    height: 17px;
}

.dxWeb_pFirstDisabled_Glass2 {
    background-position: -29px -25px;
    width: 18px;
    height: 17px;
}

.dxWeb_tvColBtn_Glass2,
.dxWeb_tvColBtnRtl_Glass2 {
	background-position: -19px -98px;
    width: 17px;
    height: 17px;
}

.dxWeb_tvExpBtn_Glass2,
.dxWeb_tvExpBtnRtl_Glass2 {
	background-position: 0px -98px;
    width: 17px;
    height: 17px;
}

.dxWeb_fmFolder_Glass2 {
	background-position: 0px -123px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmFolderLocked_Glass2 {
	background-position: -20px -123px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmCreateButton_Glass2 {
	background-position: -40px -123px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRenameButton_Glass2 {
	background-position: -60px -123px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmMoveButton_Glass2 {
	background-position: -80px -123px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmDeleteButton_Glass2 {
	background-position: -100px -123px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRefreshButton_Glass2 {
	background-position: -120px -123px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmDwnlButton_Glass2 {
	background-position: 0px -147px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmDwnlButtonDisabled_Glass2 {
	background-position: -20px -147px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmCreateButtonDisabled_Glass2 {
	background-position: -40px -147px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRenameButtonDisabled_Glass2 {
	background-position: -60px -147px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmMoveButtonDisabled_Glass2 {
	background-position: -80px -147px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmDeleteButtonDisabled_Glass2 {
	background-position: -100px -147px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRefreshButtonDisabled_Glass2 {
	background-position: -120px -147px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmThumbnailCheck_Glass2
{
    background-position: -148px -194px;
    width: 10px;
    height: 11px;
}

.dxWeb_ucClearButton_Glass2 {
    background-position: -100px -123px;
    width: 16px;
    height: 16px;
}
.dxWeb_ucClearButtonDisabled_Glass2 {
    background-position: -100px -147px;
    width: 16px;
    height: 16px;
}

/*ASPxImageSlider*/
.dxWeb_isPlayBtn_Glass2
{
    background-position: -80px -215px;
}
.dxWeb_isPauseBtn_Glass2
{
    background-position: -94px -214px;
}
.dxWeb_isDot_Glass2,
.dxWeb_isDotDisabled_Glass2
{
    background-position: -113px -193px;
}
.dxWeb_isDotSelected_Glass2
{
    background-position: -131px -193px;
}
.dxWeb_isPrevBtnVert_Glass2,
.dxWeb_isNextBtnVert_Glass2,
.dxWeb_isPrevBtnVertDisabled_Glass2,
.dxWeb_isNextBtnVertDisabled_Glass2
{
    width: 29px;
    height: 19px;
}
.dxWeb_isPrevBtnHor_Glass2,
.dxWeb_isNextBtnHor_Glass2,
.dxWeb_isPrevBtnHorDisabled_Glass2,
.dxWeb_isNextBtnHorDisabled_Glass2
{
    width: 18px;
    height: 31px;
}
.dxWeb_isPrevBtnVert_Glass2,
.dxWeb_isPrevBtnVertDisabled_Glass2
{
    background-position: -46px -189px;
}
.dxWeb_isNextBtnVert_Glass2,
.dxWeb_isNextBtnVertDisabled_Glass2
{
    background-position: -79px -189px;
}
.dxWeb_isPrevBtnHor_Glass2,
.dxWeb_isPrevBtnHorDisabled_Glass2
{
    background-position: -1px -183px;
}
.dxWeb_isNextBtnHor_Glass2,
.dxWeb_isNextBtnHorDisabled_Glass2
{
    background-position: -24px -183px;
}
.dxWeb_isPrevPageBtnVert_Glass2,
.dxWeb_isNextPageBtnVert_Glass2,
.dxWeb_isPrevPageBtnVertDisabled_Glass2,
.dxWeb_isNextPageBtnVertDisabled_Glass2
{
    width: 21px;
    height: 14px;
}
.dxWeb_isPrevPageBtnHor_Glass2,
.dxWeb_isNextPageBtnHor_Glass2,
.dxWeb_isPrevPageBtnHorDisabled_Glass2,
.dxWeb_isNextPageBtnHorDisabled_Glass2
{
    width: 14px;
    height: 21px;
}
.dxWeb_isPrevPageBtnVert_Glass2,
.dxWeb_isPrevPageBtnVertDisabled_Glass2
{
    background-position: -35px -222px;
}
.dxWeb_isNextPageBtnVert_Glass2,
.dxWeb_isNextPageBtnVertDisabled_Glass2
{
    background-position: -58px -222px;
}
.dxWeb_isPrevPageBtnHor_Glass2,
.dxWeb_isPrevPageBtnHorDisabled_Glass2
{
    background-position: -2px -218px;
}
.dxWeb_isNextPageBtnHor_Glass2,
.dxWeb_isNextPageBtnHorDisabled_Glass2
{
    background-position: -18px -218px;
}

/*ASPxImageGallery*/
.dxWeb_igCloseButton_Glass2
{
    background-position: -109px -217px;
}
.dxigControl_Glass2.dxTouchUI_Glass2 .dxWeb_igCloseButton_Glass2
{
    background-position: -147px -256px;
}
.dxWeb_igPrevButton_Glass2
{
    background-position: -92px -241px;
}
.dxWeb_igPrevButtonHover_Glass2
{
    background-position: 0 -241px;
}
.dxWeb_igPrevButtonPressed_Glass2
{
    background-position: -46px -241px;
}
.dxWeb_igPrevButtonDisabled_Glass2
{
    background-position: -92px -241px;
}
.dxWeb_igNextButton_Glass2
{
    background-position: -92px -307px;
}
.dxWeb_igNextButtonHover_Glass2
{
    background-position: 0 -307px;
}
.dxWeb_igNextButtonPressed_Glass2
{
    background-position: -46px -307px;
}
.dxWeb_igNextButtonDisabled_Glass2
{
    background-position: -92px -307px;
}
.dxWeb_igPlayButton_Glass2
{
    background-position: -80px -215px;
}
.dxWeb_igPauseButton_Glass2
{
    background-position: -94px -214px;
}
.dxWeb_igNavigationBarMarker_Glass2
{
    background-position: -149px -241px;
}
.dxigControl_Glass2.dxTouchUI_Glass2 .dxWeb_igPlayButton_Glass2
{
    background-position: -149px -305px;
}
.dxigControl_Glass2.dxTouchUI_Glass2 .dxWeb_igPauseButton_Glass2
{
    background-position: -153px -279px;
}
